Subject: Quick Note
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 10:35:54 -0700 (PDT)

Stan,

Knowing that your schedule is tight, I wanted to drop you a not on two items;

1) I have had a couple discussions with Rod on the finance/accounting organization for Wind.  I understand that Adam is pushing for a new full-time CFO including a CFO for Europe.  Being open, Adam and I have different views on the direction of the organization.  My view is that many functions should be supported by the Enron infrastructure (including treasury, cash-management, insurance, IT, etc.).  Adam would prefer to stay autonomous and is attempting to direct initiatives to that end.  I continue to push the organization in the course that I believe makes most sense.  While we are both professionals, this situation does create a conflict.  In my opinion, the most serious issues in this business are not financial, they are operational and commercial.  I'll continue to work with Rod, but would be glad to discuss with you in further detail.

2) I understand that Steve Hotte is transferring to Wholesale and you are looking at several candidates.  I would like to offer you input on two candidates that I have had considerable experience with.  Both are worthy of serious consideration, and both capable of meeting your needs.

Everett Plante - I recruited Everett into Enron from a fairly high position at Compaq.  Initially he was in Enron International.  After the dissolution of EI he rolled into corporate for a short time, subsequently, I helped get him moved into EBS.  He was thought of very highly.  He has great organization skill and a practical view on technology.  He has been through several organizations since coming to Enron and he has adeptly dealt with change.

Andrew Parsons - Andrew has worked for me on Y2K and in his current role in IT Compliance.  Andrew has great interpersonal and teamwork skills.  He is very focused and goal oriented.  Andrew is currently a Sr. Director, but will be up for VP at yearend.  While not as experienced as Everett, Andrew has a lot of potential.  I know that Causey also thinks highly of Andrew.

Tod

PS -  I am always open to buying lunch.